<div class="container-fluid">
  <div class="p-t-30">
    <div class="row">
      <div class="col-sm-12">
        <div class="card">
          <div class="card-header">
            <center class="p-t-50 p-b-50">
              Thank you for requesting quote. We will get in touch with you soon
            <br />
            <br />
            </center>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
